RubyGems Navigation menu

datacatalog 0.4.22

A Ruby client library for the National Data Catalog API

Gemfile
          gem 'datacatalog', '~> 0.4.22'
  
  
  
  
  
  
  

install
          gem install datacatalog
  
  
  
  
  
  
  

Total downloads 60,486

For this version 1,768

Show all versions (35 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.22 - October 4, 2010 (20.5 KB)
  2. 0.4.21 - October 3, 2010 (20.5 KB)
  3. 0.4.20 - September 29, 2010 (20 KB)
  4. 0.4.19 - September 22, 2010 (20 KB)
  5. 0.4.18 - September 22, 2010 (19.5 KB)
Show all versions (35 total)